* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	padding: 0px 10px;
}
body {
	margin: auto;
	font-family: "Lucida Grande", sans-serif;
	font-size: 14px;
	height: 100%;
	background-color: #111111;
	background-image: url(../images/bg.png);
	background-position: 0px 1px;
}
h2 {
	font-size: 12px;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	background-image: url("../images/list_top.png");
	border-bottom: 1px solid #1A1A1A;
	text-shadow: -1px -1px 0 #111111;
}

/* -----------------------------------
	Generic Classes
   ----------------------------------- */
@media all {
.clear {
	clear: both;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: right;
}
.hide {
	display: none !important;
}
.left {
	text-align: left !important;
}
}

/* -----------------------------------
	Icons
   ----------------------------------- */
@media all {
.icon {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.email {
	background-image: url(../images/icon_email.png);
}
.twitter {
	background-image: url(../images/icon_twitter.png);
}
.facebook {
	background-image: url(../images/icon_facebook.png);
}
.forums {
	background-image: url(../images/icon_forums.png);
}
.rss {
	background-image: url(../images/icon_rss.png);
}
.blogger {
	background-image: url(../images/icon_blogger.png);
}
}

/* -----------------------------------
	CS3 Styles
   ----------------------------------- */
@media all {
.icon-list li, .icon-list li a {
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.round, #offline, #header, #slideshow, .spot-list li, .spot-list a, .column, .data-list table, #stats,
.contentbox .content, .icon, .screenshots img {
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.round-left, #header h1 a {
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
/* ----------------------------------- */
.round-right, .spotlight-text, #item-header .text {
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.round-top, .display, .display a, .column h5, h2 {
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.round-bottom, /*.spot-list h5, */.spot-list.enabled .head, #slideshow ul, .data-list tfoot td {
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.round-top-left, .data-list th:first-child {
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
.round-top-right, .text-block, .data-list th:last-child {
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
}
/* ----------------------------------- */
.box-shadow, #header, #slideshow.enabled, .spot-list li, .column, .data-list table, .contentbox .content  {
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
	
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
}
.box-shadow-hard, #offline, #adbox, .screenshots img {
	-moz-box-shadow: 1px 1px 6px rgba(0, 0, 0, 1.0);
	
	-webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 1.0);
	box-shadow: 1px 1px 6px rgba(0, 0, 0, 1.0);
}
.spot-list.enabled li {
	-moz-box-shadow: none;
	
	-webkit-box-shadow: none;
	box-shadow: none;
}
}

/* -----------------------------------
	Offline Banner
   ----------------------------------- */
@media all {
#offline {
	background-color: rgba(0, 0, 0, 0.5);
	margin-top: 60px;
	color: #FFFFFF;
	background-image: url(../images/banners/banners_large_empty.png);
	background-position: 0px 15px;
	background-repeat: no-repeat;
	font-size: 12px;
}
#offline h1 {
	font-size: 18px;
	background-image: url(../images/construction_text.png);
	width: 600px;
	height: 60px;
	text-indent: -9999px;
}
#offline .signature {
	/*text-align: right;*/
	background-image: url(../images/logo.png);
	background-position: 100% 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	margin-top: 20px;
}
#offline .bar {
	display: block;
	height: 15px;
	background-image: url(../images/construction_bar.png);
	clear: both;
}
#offline .bar.round-top {
	border-bottom: 1px solid #0A0A0A;
}
#offline .bar.round-bottom {
	border-top: 1px solid #0A0A0A;
}
#offline .content {
	
	padding: 50px 60px;
	background-image: url(../images/checkers.png);
	/*float: right;
	width: 300px;*/
}
#offline p {
	line-height: 20px;
}
}

/* -----------------------------------
	Header, Body & Footer Blocks
   ----------------------------------- */
@media all {
#header, #body, .footer-block {
	margin: auto;
	width: 990px;
}
#body {
	margin-bottom: 30px;
	display: block;
	min-height: 100%;
}
}

/* -----------------------------------
	Header Navigation
   ----------------------------------- */
@media all {
#header {
	display: block;
	height: 35px;
	line-height: 35px;
	margin-bottom: 20px;
	background-image: url(../images/menu.png);
	border: 1px solid #333333;
}
#header h1 {
	float: left;
	border-right: 1px solid #333333;
}
#header ul {
	list-style: none;
}
#header li {
	float: left;
	border-right: 1px solid #333333;
}
#header a {
	display: block;
	border-left: 1px solid #555555;
	border-right: 1px solid #555555;
	outline: none;
	color: #EEEEEE;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-indent: -9999px;
}
#header a:hover {
	background-position: 0px -35px;
	border: none;
	padding: 0px 1px;
}

#header li a {
	width: 99px;
	background-position: -1px 0px;
}
#header li.on a {
	background-position: 0px -105px;
	border: none !important;
	padding: 0px 1px !important;
}
#header li a.down {
	background-position: 0px -70px;
	border: none;
	padding: 0px 1px;
}
/* ----------------------------------- */
#header h1 a {
	background-image: url(../images/menu_logo.png);
	background-position: 0px 0px;
	border-left: none;
	width: 150px;
}
#header h1 a:hover {
	padding-left: 0px;
}
#header h1 a.down {
	background-position: 0px -70px;
}
/* ----------------------------------- */
#menu-portfolio a {
	background-image: url(../images/menu_portfolio.png);
}
#menu-projects a {
	background-image: url(../images/menu_projects.png);
}
#menu-docs a {
	background-image: url(../images/menu_docs.png);
}
#menu-links a {
	background-image: url(../images/menu_links.png);
}
/* ----------------------------------- */
#search {
	float: right;
	margin-top: 0px;
	margin-right: 10px;
}
#search-text {
	background-image: url(../images/menu_search.png);
	background-color: transparent;
	border: none;
	width: 104px;
	height: 19px;
	padding: 7px 8px 9px 24px;
	color: #FFFFFF;
}
#search-text:focus {
	background-position: 0 100%;
	color: #000000;
}
}

/* -----------------------------------
	Spotlight Block
   ----------------------------------- */
@media all {
.spot-list {
	clear: both;
}
.spot-list ul {
	margin-left: -10px;
}
.spot-list li {
	float: left;
	display: block;
	list-style: none;
	width: 240px;
	height: 120px;
	margin-left: 10px;
	margin-bottom: 10px;
	background-color: #333333;
}
.spot-list li:hover {
	background-color: #AAAAAA;
}
.spot-list li a {
	display: block;
	position: relative;
	height: 100%;
	
	text-decoration: none;
	color: #333333;
	
}
.spot-list li a:hover {
	background-color: rgba(0, 0, 0, 0.2);
}
.spot-list li a:hover img {
	opacity: 0.8;
}
.spot-list li a * {
	position: absolute;
	font-size: 12px;
	color: #FFFFFF;
}
/*.spot-list li h5, */.spot-list li .head {
	bottom: 0px;
	background-image: url(../images/checkers.png);
	width: 210px;
	padding: 10px 15px;
	text-align: right;
	
	font-weight: bold;
}
.spot-list li .text {
	display: none;
}
.spot-list li p {
	display: none;
}
.spot-list li img {
	width: 100%;
	height: 100%;
	border: none;
}
}

/* -----------------------------------
	Display Block
   ----------------------------------- */
@media all {
.display {
	min-height: 300px;
	background-image: url(../images/banners/banner_large_empty.png);
}
.display a {
	display: block;
	height: 300px;
	/*background-color: #333333;*/
	border-bottom: 1px solid #333333;
	text-decoration: none;
	color: #FFFFFF;
}
.display .text-block {
	float: right;
	width: 250px;
	height: 100%;
	background-image: url(../images/checkers.png);
}
/*.display .text-block h5, */.display .text-block .head {
	display: block;
	font-weight: bold;
	font-size: 12px;
	margin-top:10px;
	margin-bottom: 5px;
}
/*.display .text-block h5, */.display .text-block .head, /*.display .text-block p, */.display .text-block .text {
	margin-left: 10px;
	margin-right: 10px;
	margin-right: 10px;
}
/*.display .text-block p, */.display .text-block .text {
	font-size: 11px;
	display: block;
	line-height: 16px;
}
}

/* -----------------------------------
	Slideshow Block
   ----------------------------------- */
@media all {
#slideshow.enabled {
	margin-bottom: 20px;
}
#slideshow.enabled a {
	outline: none;
}
#slideshow.enabled ul {
	text-align: center;
	margin: auto;
	/*background-color: #222222;*/
	background-image: url(../images/slideshow.png);
	border-top: 1px solid #666666;
	
	min-height: 28px;
}
#slideshow.enabled li {
	float: inherit;
	display: inline-block;
	width: 15px;
	height: 15px;
	margin: 6px 0px 4px 0px;
}
#slideshow.enabled li {
	background-color: inherit;
	background-image: url(../images/slideshow_items.png);
}
#slideshow.enabled li:hover {
	background-position: 0 -15px;
}
#slideshow.enabled li.slide-on {
	background-position: 0 -30px;
}
#slideshow.enabled li a:hover {
	background-color: transparent;
}
#slideshow.enabled li h5 {
	background-image: none;
}
#slideshow.enabled li a * {
	display: none;
}
}

/* -----------------------------------
	Column Blocks
   ----------------------------------- */
@media all {
.three-column li {
	width: 299px;
}
.four-column li {
	width: 217px;
}
.column {
	float: left;
	list-style: none;
	background-image: url(../images/column.png);
	background-repeat: repeat-x;
	background-position: 0 100%;
	
	display: block;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	width: 990px;
}
.column li {
	float: left;
	border-top: 5px solid rgba(0, 0, 0, 0);
	border-bottom: 5px solid rgba(0, 0, 0, 0);
	border-left: 1px solid #CCCCCC;
	margin-top: 5px;
	margin-bottom: 5px;
	/*margin-left: 9px;*/
	padding: 5px 15px;
	/*min-height: 175px;*/
	min-height: 250px;
}
.column li:first-child {
	margin-left: -1px;
	border-left: none;
}
/* ----------------------------------- */
.column h5 {
	clear: both;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #CCCCCC;
}
.column p {
	font-size: 12px;
}
.column ul {
	clear: both;
	padding: 10px;
	padding-top: 0px;
	list-style-position: inside;
}
.column ul * {
	margin: 0px;
	padding: 0px;
	border: none;
}
.column ul li {
	float: inherit;
	margin: 0px;
	padding-left: 5px;
	font-size: 11px;
	width: auto;
	min-height: 0px;
}
/* ----------------------------------- */
.column ul.link-list {
	padding: 0px;
}
/* ----------------------------------- */
.column .icon-list {
	margin-left: -3px;
}
.column .icon-list li {
	margin: 5px 0px;
}
.icon-list li {
	list-style: none;
	float: left !important;
	margin-left: 5px !important;
	margin-bottom: 10px;
	padding: 0px !important;
	background-color: #666666;
	border: 1px solid #999999 !important;
}
.icon-list li a {
	display: block;
	width: 30px;
	height: 30px;
	outline: none;
	
	text-indent: -9999px;
}
.icon-list li:hover {
	background-position: 0 30px;
}
}

/* -----------------------------------
	News Column
   ----------------------------------- */
@media all {
#news li {
	list-style: none;
	padding-left: 0px;
	border-bottom: 1px dotted #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
#news li:first-child {
	padding-top: 0px;
}
#news li * {
	font-size: 11px;
}
#news a {
	text-decoration: none;
	color: #00A3E9;
	/*color: #74A73E;*/
	color: #0079AF;
}
#news a:hover {
	text-decoration: underline;
}
#news h5 {
	float: left;
}
#news h4 {
	margin-bottom: 5px;
}
#news h4 a {
	font-size: 12px;
}
#news p.datetime {
	/*float: right;*/
	margin-top: 5px;
	color: #666666;
}
#news p {
	clear: both;
}
#news p.post {

}

#projects li {
	margin-bottom: 5px;
}
#projects a {
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #0079AF;
}
#projects a:hover {
	text-decoration: underline;
}
}

/* -----------------------------------
	Item List Filters
   ----------------------------------- */
@media all {
#item-options {
	border-left: 10px solid rgba(0, 0, 0, 0);
	border-right: 10px solid rgba(0, 0, 0, 0);
	border-bottom: 1px solid #333333;
	margin-bottom: 10px;
}
#item-options li {
	list-style: none;
	display: inline-block;
}
#item-options li a {
	display: block;
	padding: 0px 10px;
	margin: 5px 0px;
	border-right: 1px solid #333333;
	
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}
#item-options li a:hover {
	color: #0088CC;
}
#item-options li a.on {
	color: #FDA000;
}
}

/* -----------------------------------
	Data List Styles
   ----------------------------------- */
@media all {
.data-list {
	display: block;
}
.data-list * {
	font-size: 12px;
	color: #FFFFFF;
}
.data-list table {
	width: 100%;
	border-collapse: collapse;
}
.data-list thead th {
	line-height: 15px;
	height: 15px;
	padding-top: 9px;
	padding-bottom: 7px;
	background-image: url(../images/list_top.png);
	border-bottom: 1px solid #1A1A1A;
	text-shadow: #111111 -1px -1px 0px;
	color: #FFFFFF;
}
.data-list tbody {
	/*background-color: #3D3E3E;*/
	background-color: #333333;
}
.data-list tbody tr:hover a {
	background-color: #1F1F1F;/*rgba(0, 0, 0, 0.4);*/
}
.data-list tbody tr:nth-child(odd) td, .data-list tbody tr.off td {
	background-color: #272727;
	/*background-color: #222222;*/
}
.data-list tbody tr.on td {
	background-color: transparent;
}
.data-list tbody td {
	text-align: center;
	border-top: 1px solid #1A1A1A;
}
.data-list tbody a {
	display: block;
	padding: 5px;
	line-height: 42px;
	text-decoration: none;
	outline: none;
}
.data-list tbody img {
	border: 1px solid #1A1A1A;
	background-color: #333333;
	display: block;
	width: 80px;
	height: 40px;
	margin: auto;
}
.data-list tfoot td {
	background-image: url(../images/list_bottom.png);
	border-top: 1px solid #1A1A1A;
	height: 30px;
	text-align: center;
	text-shadow: #111111 -1px -1px 0px;
	font-weight: bold;
}
}

/* -----------------------------------
	Footer
   ----------------------------------- */
@media all {
#footer {
	clear: both;
	display: block;
	background-image: url(../images/bg_dark.png);
	border-top: 1px solid #111111;
	min-height: 200px;
	
	margin: 10px -10px -10px -10px;
	padding: 0px 10px;
}
#footer * {
	font-size: 11px;
	color: #FFFFFF;
}
.footer-block {
	padding: 10px;
	margin-bottom: 10px;
}
.footer-block a {
	text-decoration: none;
	color: #00A3E9 !important;
}
.footer-block p a:hover {
	text-decoration: underline;
}
.footer-block div {
	margin: auto;
}
.footer-block p {
	display: block;
	border-top: 1px solid #333333;
	line-height: 45px;
	margin-top: 10px;
	width: 100%;
}
.footer-block div#stats {
	margin-top: -24px;
	padding: 5px;
	padding-bottom: 4px;
	background-color: #050505;
	background-color: rgba(3, 3, 3, 0.8);
	width: 80px;
	height: 14px;
}
.footer-block div#stats a {
	display: block;
	text-align: center;
}
.footer-block div#stats img {
	border: none;
}
.footer-block div#adbox {
	/*border: 1px solid #FFFFFF;
	padding: 5px;*/
	background-color: rgba(0, 0, 0, 0.4);
	margin-top: 10px;
	width: 468px;
	height: 60px;
	display: block;
}

.footer-block hr {
	clear: both;
	border: none;
	border-bottom: 1px solid #333333;
	padding-top: 20px;
	/*width: 200px !important;*/
}
.footer-block h4 {
	margin-bottom: 5px;
}

.sitemap {
	float: left;
	width: 20%;
	padding-top: 10px;
}
.sitemap li {
	margin-left: 30px;
	/*list-style: disc inside none;*/
	color: #666666 !important;
}
.sitemap a {
	display: block;
	text-decoration: none;
	color: #666666 !important;
}
.sitemap li:hover, .sitemap li:hover a {
	color: #74A73E !important;
}
.valid {
	float: right;
	margin-top: -35px;
}
.valid img {
	border: none;
}
}

/* -----------------------------------
	Blog Block
   ----------------------------------- */
@media all {
.blog {
	width: 300px;
	float: right;
	clear: right;
}
.blog .icon-list {
	margin: 0px 20px;
	padding-top: 15px;
	padding-bottom: 5px;
	height: 40px;
	border-bottom: 1px dotted #666666;
}
.blog .feed {
	min-height: 20px;
}
.blog .feed li {
	list-style: none;
	border-top: 1px solid #333333;
	padding: 10px 20px;
	color: #FFFFFF;
}
.blog .feed li:first-child {
	border-top: none;
}
.blog .feed a {
	text-decoration: none;
}
.blog .feed a:hover {
	text-decoration: underline;
}
.blog .feed h4 a {
	font-size: 12px;
	color: #00A3E9;
	text-decoration: none;
}
.blog .feed p {
	font-size: 11px;
}
.blog .feed p.datetime {
	padding-top: 5px;
	color: #666666;
	/*text-align: right;*/
}
.blog .feed p.comments {
	border-top: 1px dotted #666666;
	margin-top: 8px;
	padding-top: 6px;
}
.blog .feed p.comments a {
	color: #666666;
}
.blog .feed p.comments a:hover {
	color: #74A73E;
}
}

/* -----------------------------------
	Content Block
   ----------------------------------- */
@media all {
.contentbox {
	clear: both;
}
.contentbox .content {
	max-width: 675px;
	min-height: 90px;
	background-image: url(../images/bg_med_dark.png);
	margin-bottom: 20px;
}
.downloads table {
	border-collapse: collapse;
	width: 100%;
	/*margin-bottom: 8px;*/
}
.downloads th, .downloads tfoot td {
	font-size: 11px;
	padding: 0px 10px;
	line-height: 25px;
	color: #666666;
}
.downloads th {
	border-bottom: 1px dotted #666666;
}
.downloads tfoot td {
	text-align: right;
}
.downloads tbody td {
	line-height: 25px;
	border-bottom: 1px dotted #666666;
	text-align: center;
}
.downloads td a {
	display: block;
	font-size: 11px;
	text-decoration: none;
	padding: 0px 10px;
	color: #74A73E;
}
.downloads tr:hover a {
	color: #00A3E9;
}

.downloads tbody td:first-child {
	background-image: url(../images/icons/page_white.png);
	background-position: 10px 4px;
	background-repeat: no-repeat;
	text-indent: 24px;
}
.downloads .archive td:first-child {
	background-image: url(../images/icons/compress.png);
	background-image: url(../images/icons/page_white_zip.png);
	background-image: url(../images/icons/package.png);
	
}
.downloads .xml td:first-child {
	background-image: url(../images/icons/page_white_code.png);
}



.screenshots {
	padding-bottom: 10px;
}
.screenshots ul {
	margin-top: 20px;
	margin-left: 43px;
}
.screenshots li {
	float: left;
	list-style: none;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 110px;
	height: 80px;
	line-height: 80px;
	text-align: center;
}
.screenshots img {
	border: none;
	max-width: 100px;
	max-height: 70px;
	background-color: #FFFFFF;
	padding: 5px;
	margin: auto;
	vertical-align: middle;
}

.aboutbox {
	
}
.aboutbox h2 {
	margin-bottom: 10px;
}
.aboutbox p, .aboutbox ul {
	padding: 0px 20px;
	padding-bottom: 10px;
	font-size: 12px;
	color: #FFFFFF;
}
.aboutbox li {
	padding-left: 5px;
	margin-left: 15px;
	margin-bottom: 5px;
	color: #666666;
}
.aboutbox a {
	text-decoration: none;
	color: #74A73E;
}
.aboutbox a:hover {
	text-decoration: underline;
}

.linkbox {
	float: right;
	width: 300px;
	clear: right;
}
.linkbox ul {
	list-style: none;
	padding: 10px 20px;
	font-size: 12px;
	color: #FFFFFF;
}
.linkbox li {
	border-top: 1px dotted #666666;
	margin-top: 10px;
	padding-top: 10px;
}
.linkbox li:first-child {
	border-top: none;
	margin-top: 0px;
	padding-top: 0px;
}
.linkbox a {
	text-decoration: none;
	color: #00A3E9;
	font-weight: bold;
}
.linkbox a:hover {
	text-decoration: underline;
}
.linkbox p {
	padding-top: 5px;
}
.linkbox p a {
	font-weight: normal;
	color: #74A73E;
}
}